﻿
.mobile-navx {
    font-weight: normal;
    line-height: 34px;
    font-family: Helvetica, Arial, sans-serif;
}

.new-nav-search-bar {
    display: none;
}

.desktop-header {
  background-color: #fff;
  max-width: 100%;
  display: none;
 }

.desktop-header a {
    display: inline;
}

a.desktop-logo {
  background-image: url("http://img.icbdr.com/images/js/cb_logo_new_homepage.png");
  background-size: 100%;
  display: inline-block;
  height: 40px;
  margin: 16px 0;
  width: 180px;
}

.green-container {
  background: #4BA100;
  color: #fff;
  font-size: 12px;
  padding: 0 10px;
} 
.green-container  a {
    color: #fff;
    line-height: 28px;
	padding: 0;
    margin: 0;
}

.login-container {
  margin-top: 18px;
  text-align: right;
}

.login-container  a {
    margin-left: 28px;
	color: #00396d;
}	

.desktop-nav {
  background-color: #023558;
  width: 100%;
  font: 14px Helvetica, Arial, sans-serif;
  display: none;
}

.savedSearchesWrapper {
  background-color: #0079B5;
}

ul.navlist {
	margin:0;
}

.navlist {
  list-style: none;
}

.navlist a {
  color: #fff;
}

.navlist > li {
  float: left;
}

.navlist > li  > a:hover {
	color: #fff;
	text-decoration:underline;
}

.navlist > li > a {
  display: block;
  font-weight: normal;
  padding: 12px 28px 12px 12px;
}



.navlist > li > ul {
  display: none;
  position: absolute;
  z-index: 10000;
  margin:0; 
}

.navlist > li:hover ul {
  display: block;
}

.navlist > li > ul > li {
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-left: 1px solid #bbb;
  float: none;
  list-style: none;
  padding: 5px 0px;
}

.navlist > li > ul > li:hover {
  background-color: #eef3f9;
}

.navlist > li > ul > li > a {
  color: #363FB5;
  line-height: 11px;
  padding: 9px 12px;
}

.quickSearchBar {
   display: none;
}

.cb_footer {
    background-color: #0079B5; 
}

@media (min-width: 800px) {
	.mobile-navx {
		display: none;
	}
	.desktop-header {
        display: block;
	}
	.desktop-nav {
		display: block;
	}

    .new-nav-search-bar {
        display: block;
    }

    .quickSearchBar {
        display: block;
        background-color: #0079B5;
    }
}



/* Altered foundation for header and nav */
.new-platform-nav {margin:0; padding: 0; font-size:14px;}
.new-platform-nav ul { margin: 0; padding: 0;}
.new-platform-nav .row { width: 1000px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.new-platform-nav .row.collapse .column, .new-platform-nav .row.collapse .columns { padding: 0; }
.new-platform-nav .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.new-platform-nav .row .row.collapse { margin: 0; }
.new-platform-nav .column, .new-platform-nav .columns { float: left; min-height: 1px; padding: 0 10px; position: relative; }
.new-platform-nav .column.centered, .new-platform-nav .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }

.new-platform-nav .row { *zoom: 1; }
.new-platform-nav .row:before, .new-platform-nav .row:after { content: " "; display: table; }
.new-platform-nav .row:after { clear: both; }
.new-platform-nav .right { float: right;}